Skip to main content
PATCH
/
api
/
v1
/
workflows
/
inbox
/
policy
cURL
curl -sS -X PATCH "$FLUIDE_BASE_URL/api/v1/workflows/inbox/policy" \
  -H "Authorization: Bearer $FLUIDE_ACCESS_TOKEN" \
  -H "X-Fluide-Api-Key: $FLUIDE_API_KEY" \
  -H "X-Fluide-Client-Id: fluide-developer" \
  -H "Content-Type: application/json" \
  -d '{}'
{}

Authorizations

Authorization
string
header
required

Access token JWT. Use as Authorization: Bearer . In the API playground, paste the JWT only.

X-Fluide-Api-Key
string
header
default:fl_dev_your_key
required

Developer API key (fl_dev_...). Required on every API call with a machine access token.

X-Fluide-Client-Id
string
header
default:fluide-developer
required

First-party client audience. Must match the fluide_client_id claim on the JWT. Use fluide-developer for Connect.

Body

application/json
retentionDays
number
Required range: x >= 1
autoArchiveAfterDays
number
Required range: x >= 0
notifyOnNewTask
object
allowUserPushOverride
boolean

Response

200 - application/json

The response is of type object.